gnuplot 5.2.6-GCCcore-8.2.0

There is a newer version of gnuplot

Portable interactive, function plotting utility

Accessing gnuplot 5.2.6-GCCcore-8.2.0

To load the module for gnuplot 5.2.6-GCCcore-8.2.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load gnuplot/5.2.6-GCCcore-8.2.0

BEAR Apps Version

2020b

More Information

For more information visit the gnuplot website.

Dependencies

This version of gnuplot has a direct dependency on: cairo/1.16.0-GCCcore-8.2.0 GCCcore/8.2.0 libcerf/1.11-GCCcore-8.2.0 libgd/2.2.5-GCCcore-8.2.0 libjpeg-turbo/2.0.2-GCCcore-8.2.0 libpng/1.6.36-GCCcore-8.2.0 Lua/5.3.5-GCCcore-8.2.0 ncurses/6.1-GCCcore-8.2.0 Pango/1.43.0-GCCcore-8.2.0 Qt5/5.12.3-GCCcore-8.2.0 X11/20190311-GCCcore-8.2.0

Required By

This version of gnuplot is a direct dependent of: RELION/3.0.8-foss-2019a-ppc64le RELION/3.0.8-fosscuda-2019a-ppc64le RELION/3.0.8-foss-2019a RELION/3.0.8-fosscuda-2019a

Other Versions

These versions of gnuplot are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 17th January 2020